INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grön', 277.00, 'Blake gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 415.00, 'Odell gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 202.00, 'Fausto vägen, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'purpur', 130.00, 'Gustafsson gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 271.00, 'Nilsson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 45.00, 'Gustafsson gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 178.00, 'Karlsson allén, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'brun', 300.00, 'Svensson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 991.00, 'Emma allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'brun', 17.00, 'Eriksson vägen, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'purpur', 704.00, 'Eriksson gatan, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 467.00, 'Kirsten gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 334.00, 'Candido gränden, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 676.00, 'Nilsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'brun', 952.00, 'Olsson allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'rosa', 705.00, 'Larsson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'indigo', 345.00, 'Glen allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 738.00, 'Karlsson allén, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 869.00, 'Flo vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 476.00, 'Johansson gatan, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 431.00, 'Margarita allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 581.00, 'Persson gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 995.00, 'Karlsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 636.00, 'Alvina gränden, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 99.00, 'Eriksson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 599.00, 'Olsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 739.00, 'Karlsson gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 74.00, 'Karlsson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 578.00, 'Madge allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'brun', 677.00, 'Granville vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 445.00, 'Delfina gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grå', 708.00, 'Jamie allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'röd', 175.00, 'Eriksson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grå', 951.00, 'Laurianne vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'rosa', 955.00, 'Karlsson allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 204.00, 'Karlsson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'rosa', 475.00, 'Karlsson vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'vit', 388.00, 'Tyson gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 894.00, 'Nilsson gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 584.00, 'Amaya allén, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'vit', 672.00, 'Olsson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'lila', 272.00, 'Millie vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 774.00, 'Nilsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 191.00, 'Hazel allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 474.00, 'Karlsson gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 37.00, 'Johansson gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 255.00, 'Rosella gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 738.00, 'Johansson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 342.00, 'Lorna vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 800.00, 'Olsson gatan, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 528.00, 'Jaydon allén, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 62.00, 'Juston gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 300.00, 'Allene gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 102.00, 'Rachelle gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 497.00, 'Johansson gatan, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 749.00, 'Nilsson gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 643.00, 'Ludwig gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'rosa', 643.00, 'Ezekiel gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 470.00, 'Jasmin vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 971.00, 'Noble gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 432.00, 'Larsson allén, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 670.00, 'Persson gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 809.00, 'Camille gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'brun', 58.00, 'Karlsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'rosa', 264.00, 'Esther gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grå', 87.00, 'Johansson vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 208.00, 'Persson allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 53.00, 'Sheridan gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 282.00, 'Olsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grön', 299.00, 'Alberta gränden, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 34.00, 'Andersson allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 546.00, 'Zora gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 49.00, 'Patrick gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 250.00, 'Edmund gärdet, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 454.00, 'Emmalee gränden, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'guld', 967.00, '"Svensson allén, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 527.00, 'Ardella gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 784.00, 'Persson vägen, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 676.00, 'Persson gärdet, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grön', 415.00, 'Hollis gränden, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'gul', 172.00, 'Winona gatan, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'gul', 224.00, 'Johansson gatan, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 904.00, 'Gustafsson gärdet, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 699.00, 'Gustafsson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grön', 81.00, 'Larsson vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 250.00, 'Grady gatan, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grön', 148.00, 'Olsson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'svart', 26.00, 'Persson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 837.00, 'Tremaine vägen, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 214.00, 'Nilsson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'grå', 288.00, 'Persson vägen, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 227.00, 'Cecil gränden, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 62.00, 'Svensson allén, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 951.00, 'Nilsson gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 271.00, 'Barney gränden, Malmö');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 705.00, 'Karlsson vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '10', 953.00, 'Loyal vägen, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 130.00, 'Karlsson gränden, Karlskrona');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('phone', 'color', 'silver', 474.00, 'Caesar gatan, Stockholm');
INSERT INTO product (type, property, property_value, price, store_address) VALUES ('subscription', 'gb_limit', '50', 592.00, 'Donavon allén, Stockholm');